//遷移ボタン表示


$(function(){
	/*----------------
	Ajax全般
	----------------*/
	//最小限
	$.ajax({
		url: "getVRLinkButtons.php"
	}).done(function(data){
		if(data){
			$("#buttons").html(data);
			$("#buttons_switch").show();
		}else{
			$("#buttons_switch").hide();
		}
	}).fail(function(data){
	});
	
	$("#buttons_switch").click(function(){
		if($("#buttons").css("display")=="block"){
			$("#buttons").hide();
		}else{
			$("#buttons").show();
		}
	});
});


